This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1257535 - Firefox crashes on Facebook [NEEDINFO]
Firefox crashes on Facebook
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 05:48 EDT by Garve
Modified: 2016-02-26 11:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 11:02:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
stransky: needinfo? (xgarve)


Attachments (Terms of Use)

  None (edit)
Description Garve 2015-08-27 05:48:09 EDT
Description of problem:
Firefox crashes when opening a chat on Facebook. Always.


Version-Release number of selected component (if applicable):
Firefox 40.0

How reproducible:
Open Facebook.
Open a chat.

Steps to Reproduce:
1. See above
2.
3.

Actual results:
Crash.

Expected results:
No crash.

Additional info:
It happens only when OMTC enabled. This bug is fixed in Firefox 40.0.2 already,but still only Version 40.0.0 is in the Fedora repos.
Comment 1 Martin Stransky 2015-08-27 05:59:48 EDT
Do you have a reference to the bug? Why do you think it's fixed in 40.0.2?

Note You need to log in before you can comment on or make changes to this bug.